Subject: [port-srv-reg] Updates on document, registry and Meeting in Anaheim

From: Michelle Cotton <[email-masked]>
Date: Thu, 4 Feb 2010 14:37:54 -0800

Ports Group:

I'm writing this message to check with everyone to see where we are at.

Status of the Document?
Version 04 was uploaded on 1/11/10
Michelle sent a message to TSVWG Working Group, DNSOPS Working Group and APPS AREA Working Group asking for feedback on version 04
(I'm not sure which message didn't get through due to needing moderator approval - perhaps you can tell me if you saw them go by)
We did receive comments back from Tom Petch (see below).  These are the only comments I received.

***

You said that feedback would be appreciated:-)

I have a problem with this I-D in that it would appear to make no
distinction between allocation and assignment, and would seem to
include registration in the mix as well, at least at times, while hinting that
whatever these may be, ownership is something else.  In the limited context of
transport
identifiers, this may not cause confusion but in closely allied registries,
allocation and assignment are fundamentally different processes and those who
interchange the two are confused and cause confusion.

If, as I suspect, you are using the terms interchangeably, then at the very
least you need a terminology section as 1.1 to say that the two (or three) terms
are used interchangeably, but for myself, I would regard this as inadequate.
Really, you should choose one and eliminate the other(s) with a brief note to
say that
historically, both were used but as of now, a........ is the correct term.

More fundamentally, this I-D is largely about a bureaucratic process without
stating clearly, IMO, what the point of this process is, except to generate
bureaucracy (and confusion over this would appear to have triggered some
discussion recently on the tsvwg list).  The I-D should state up front, not hint
at it in section 7, just why this bureaucracy should exist, of what benefit it
would be bureaucracy is to the IETF etc.  The I-D argues for improving the
bureacracy, not for why it should exist.

Tom Petch

***

When are we going to WG Last Call the document?
Are there still unresolved issues?  If so what are they and do we have a plan to make decisions.

Status of the revised registry?
The revised Ports and Service Names registry will be ready to review very soon.  I need some text from Stuart before completing our recent revisions.

Meeting in Anaheim?
It appears we need to have another lunch meeting on either Tuesday or Thursday of the IETF meeting.  I will set up a doodle calendar to find the best day.
Some additional Area Directors will be joining us to discuss some related issues (Lars can provide more information)

Thanks,

Michelle